div.RadDataPager_MySkin
{
font-family:Arial;
}
        
div.RadDataPager_MySkin .rdpNumPart span
{
padding:0px 0px 0px 8px;
}
 
div.RadDataPager_MySkin .rdpPagePrev, div.RadDataPager_MySkin .rdpPageNext {
    width: 34px;
    height: 22px;
    font-size: 11px;
    color: #444444;
}

.RadDataPager {
    border-color: #bbbbbb;
}

.LetterLinksDirectory {
    width: 34px;
    height: 22px;
    font-size: 11px;
    color: #777777;
}
    
.containerTop
{
clear:both; 
float:left; 
width:100%; 
overflow:hidden;
padding-bottom:5px;
}
    
.containerBottom
{
clear:both; 
float:left; 
width:100%; 
overflow:hidden;
padding-bottom:20px;
}
    
.centerRadDataPagerOuter
{
float:right;
position:relative;
left:-50%;
text-align:left;
}
    
.centerRadDataPagerInner
{
padding:0; 
margin:0 auto; 
float:left;
position:relative; 
left:50%;
}